* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.locator {
  width: 700px;
  padding: 22px;
  border-radius: 5px;
  color: #fff;
  overflow: hidden;
}

.locator__header {
  width: 68%;
  margin-right: 2%;
  float: left;
}

.locator__form {
  width: 30%;
  float: right;
}

.locator .website-link {
  font-size: 10px;
}

.locator h2 {
  font-family: 'Cachet W01 Bold',Verdana,sans-serif;
  font-weight: normal;
  font-size: 19px;
  text-transform: uppercase;
}

.locator p {
  /* font-size: 12px; */
}

.locator .search-field {
  padding: 5px 8px;
  width: 50%;
  min-width: 110px;
  max-width: 200px;
}

.locator__map, .angular-google-map-container {
    width: 100%;
    height: 380px;
}

.gmnoprint img {
  max-width: none;
}

.locator__map {
  width: 425px;
  float: left;
  /*display: inline-block;*/
  border: 1px solid;
  border-style: solid none solid solid;
}

.locator__results {
  width: 230px;
  height: 380px;
  float: left;
  overflow-y: scroll;
  overflow-x: hidden;
  border: 1px solid;
  border-radius: 0 5px 5px 0;
  display: block;
}

.locator__results__list {
  list-style: none;
  margin: 0;
  padding: 0;
  border-radius: 0 5px 5px 0;
}

.locator__results__list > li {
  padding: 7px 20px 7px 10px;
  border-bottom: 1px solid;
  /* font-size: 10px; */
  line-height: 1.4em;
  margin: 0;
}

.locator__results__list > li:last-child {
  border-bottom: none;
}

.locator__results__list > li > strong {
  /* font-size: 12px; */
}

.locator__results__select {
    display: none;
  }

.locator .info-window {
  width: 300px;
  color: #444;
}

.locator .info-window * {
  font-family: verdana, helvetica, sans-serif;
  color: #444;
}

.pseudolink:hover {
  cursor: pointer;
}

.arrow-down {
   width:0px;
    height:0px;
    border-left:9px solid transparent;
    border-right:10px solid transparent;
    border-top:10px solid #fff;
    float: right;
    margin-top: 4px;
}

/* theme colors */
.locator.orange .locator__results,
.locator.orange .locator__map,
.locator.orange .locator__results__list > li {
  border-color: #006b6b;
}

.locator.orange .locator__results__select,
.locator.orange .locator__results__list > li {
  background: #00c6c9;
  background: -moz-linear-gradient(top,  #00c6c9 0%, #00bcb5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00c6c9), color-stop(100%,#00bcb5));
  background: -webkit-linear-gradient(top,  #00c6c9 0%,#00bcb5 100%);
  background: -o-linear-gradient(top,  #00c6c9 0%,#00bcb5 100%);
  background: -ms-linear-gradient(top,  #00c6c9 0%,#00bcb5 100%);
  background: linear-gradient(to bottom,  #00c6c9 0%,#00bcb5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c6c9', endColorstr='#00bcb5',GradientType=0 );
}

.locator.orange .locator__results__list > li.active {
  background: #007c7e;
  background: -moz-linear-gradient(top,  #007c7e 0%, #00b1a2 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007c7e), color-stop(100%,#00b1a2));
  background: -webkit-linear-gradient(top,  #007c7e 0%,#00b1a2 100%);
  background: -o-linear-gradient(top,  #007c7e 0%,#00b1a2 100%);
  background: -ms-linear-gradient(top,  #007c7e 0%,#00b1a2 100%);
  background: linear-gradient(to bottom,  #007c7e 0%,#00b1a2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007c7e', endColorstr='#00b1a2',GradientType=0 );
}

.locator.green .locator__results,
.locator.green .locator__map,
.locator.green .locator__results__select,
.locator.green .locator__results__list > li {
  border-color: #0073BA;
}

.locator.green .locator__results__select,
.locator.green .locator__results__list > li {
  background: #00baf1;
  background: -moz-linear-gradient(top,  #00baf1 0%, #00abe2 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00baf1), color-stop(100%,#00abe2));
  background: -webkit-linear-gradient(top,  #00baf1 0%,#00abe2 100%);
  background: -o-linear-gradient(top,  #00baf1 0%,#00abe2 100%);
  background: -ms-linear-gradient(top,  #00baf1 0%,#00abe2 100%);
  background: linear-gradient(to bottom,  #00baf1 0%,#00abe2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00baf1', endColorstr='#00abe2',GradientType=0 );
}

.locator.green .locator__results__list > li.active {
  background: #0073ba;
  background: -moz-linear-gradient(top,  #0073ba 0%, #009ad7 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0073ba), color-stop(100%,#009ad7));
  background: -webkit-linear-gradient(top,  #0073ba 0%,#009ad7 100%);
  background: -o-linear-gradient(top,  #0073ba 0%,#009ad7 100%);
  background: -ms-linear-gradient(top,  #0073ba 0%,#009ad7 100%);
  background: linear-gradient(to bottom,  #0073ba 0%,#009ad7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0073ba', endColorstr='#009ad7',GradientType=0 );
}

.locator.blue .locator__results,
.locator.blue .locator__map,
.locator.blue .locator__results__list > li {
  border-color: #0060af;
}

.locator.blue .locator__results__select,
.locator.blue .locator__results__list > li {
  background: #d6329c;
  background: -moz-linear-gradient(top,  #d6329c 0%, #c1379c 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6329c), color-stop(100%,#c1379c));
  background: -webkit-linear-gradient(top,  #d6329c 0%,#c1379c 100%);
  background: -o-linear-gradient(top,  #d6329c 0%,#c1379c 100%);
  background: -ms-linear-gradient(top,  #d6329c 0%,#c1379c 100%);
  background: linear-gradient(to bottom,  #d6329c 0%,#c1379c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6329c', endColorstr='#c1379c',GradientType=0 );
}

.locator.blue .locator__results__list > li.active {
  background: #7340a0;
  background: -moz-linear-gradient(top,  #7340a0 0%, #a73d9e 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7340a0), color-stop(100%,#a73d9e));
  background: -webkit-linear-gradient(top,  #7340a0 0%,#a73d9e 100%);
  background: -o-linear-gradient(top,  #7340a0 0%,#a73d9e 100%);
  background: -ms-linear-gradient(top,  #7340a0 0%,#a73d9e 100%);
  background: linear-gradient(to bottom,  #7340a0 0%,#a73d9e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7340a0', endColorstr='#a73d9e',GradientType=0 );
}

.locator.red .locator__results,
.locator.red .locator__map,
.locator.red .locator__results__list > li {
  border-color: #EA6F38;
}

.locator.red .locator__results__select,
.locator.red .locator__results__list > li {
  background: #ffbd31;
  background: -moz-linear-gradient(top,  #ffbd31 0%, #fea631 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffbd31), color-stop(100%,#fea631));
  background: -webkit-linear-gradient(top,  #ffbd31 0%,#fea631 100%);
  background: -o-linear-gradient(top,  #ffbd31 0%,#fea631 100%);
  background: -ms-linear-gradient(top,  #ffbd31 0%,#fea631 100%);
  background: linear-gradient(to bottom,  #ffbd31 0%,#fea631 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbd31', endColorstr='#fea631',GradientType=0 );
}

.locator.red .locator__results__list > li.active {
  background: #ea6f38;
  background: -moz-linear-gradient(top,  #ea6f38 0%, #fc8e34 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea6f38), color-stop(100%,#fc8e34));
  background: -webkit-linear-gradient(top,  #ea6f38 0%,#fc8e34 100%);
  background: -o-linear-gradient(top,  #ea6f38 0%,#fc8e34 100%);
  background: -ms-linear-gradient(top,  #ea6f38 0%,#fc8e34 100%);
  background: linear-gradient(to bottom,  #ea6f38 0%,#fc8e34 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea6f38', endColorstr='#fc8e34',GradientType=0 );
}

.locator.purple .locator__results,
.locator.purple .locator__map,
.locator.purple .locator__results__list > li {
  border-color: #BC4040;
}

.locator.purple .locator__results__select,
.locator.purple .locator__results__list > li {
  background: #f83631;
  background: -moz-linear-gradient(top,  #f83631 0%, #da3b39 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f83631), color-stop(100%,#da3b39));
  background: -webkit-linear-gradient(top,  #f83631 0%,#da3b39 100%);
  background: -o-linear-gradient(top,  #f83631 0%,#da3b39 100%);
  background: -ms-linear-gradient(top,  #f83631 0%,#da3b39 100%);
  background: linear-gradient(to bottom,  #f83631 0%,#da3b39 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f83631', endColorstr='#da3b39',GradientType=0 );
}

.locator.purple .locator__results__list > li.active {
  background: #bc4040;
  background: -moz-linear-gradient(top,  #bc4040 0%, #f83631 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bc4040), color-stop(100%,#f83631));
  background: -webkit-linear-gradient(top,  #bc4040 0%,#f83631 100%);
  background: -o-linear-gradient(top,  #bc4040 0%,#f83631 100%);
  background: -ms-linear-gradient(top,  #bc4040 0%,#f83631 100%);
  background: linear-gradient(to bottom,  #bc4040 0%,#f83631 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc4040', endColorstr='#f83631',GradientType=0 );
}

@media (max-width: 48em) {
  .locator {
    width: 100%;
    border-color: red;
  }
  .locator__form {
    float: none;
    width: 100%;
    padding-bottom: 10px;
  }
  .locator__header {
    width: 90%;
  }
  .locator__header h2 {
    font-size: 16px;
  }
  .locator__map {
    width: 100%;
  }
  .locator__results {
    display: none;
    width: 100%;
  }
  .locator__results__select {
    display: block;
    width: 100%;
    text-align: left;
    color: #fff;
    font-family: Verdana, sans-serif;
    border: none;
    box-shadow: none;
    padding: 1px 20px 1px 10px;
    margin-bottom: 3px;
  }
  .locator .search-field {
    font-size: 16px;
  }
}

.checkbox.map-filter label {
  font-size: 80%;
}
